SRC_HC_OPTS        = -O2 -H64m
GhcStage1HcOpts    = -O2
GhcStage2HcOpts    = -O2
GhcLibHcOpts       = -O2
BUILD_PROF_LIBS    = NO
#SplitObjs
#HADDOCK_DOCS
#BUILD_SPHINX_HTML
#BUILD_SPHINX_PDF
DYNAMIC_BY_DEFAULT   = NO
DYNAMIC_GHC_PROGRAMS = NO
